{
 "what": [
  "बायरामोव पेंटिंग्स के बारे में आलोचक क्या सोचते थे?",
  "उस राजा का क्या नाम था जिसने कैथरीन ऑफ एरागॉन से शादी की थी?",
  "अंतरिक्ष यान ने और किस चीज़ का अध्ययन किया?",
  "1990 के दशक के दौरान कोरिएंडो ने क्या काम किया?",
  "यदि आपके पास मक्खन नहीं है तो अनानास पाव बनाने के लिए क्या इस्तेमाल किया जा सकता है?"
 ],
 "who": [
  "बंदरगाहों के किनारे किलों का निर्माण करके किसने पूर्व-सम्मान प्राप्त किया?",
  "किसे 2006 में उनके रूप के कारण शुरू में अस्वीकार कर दिया गया था?",
  "कौन चला गया?",
  "कांग ने अमेरिकी अधिकारियों से बारगेनिंग चिप के रूप में किसका उपयोग किया था?",
  "गिल्ड डायल के साथ 23 फुट लंबी घड़ियों को किसने डिजाइन किया था?"
 ],
 "which": [
  "किस गणितज्ञ ने इसे साबित किया?\\n",
  "किस ग्रह पर एक अद्भुत अक्षीय झुकाव है?",
  "पानी के कौनसे स्रोत पूर्व और पश्चिम में मिलते हैं?",
  "कौन सा देश बैक्टीरिया से होने वाली बीमारी को खत्म करने का प्रयास कर रहा है?\\n",
  "किस एशियाई देश में आत्महत्या दर अधिक है?"
 ],
 "where": [
  "एक रक्तदान सत्र कभी-कभी कहाँ हो सकता है?\\n",
  "बोर्डोक्स के बाद बड़े ए 380 कहां जाते हैं?",
  "निर्यात फसलों का अंतिम गंतव्य कहाँ था?\\n",
  "ग्रह कहां होते हैं?",
  "इगेओन कहाँ परिक्रमा करता है?"
 ],
 "when": [
  "व्हिस्कर्स कब ध्यान देने योग्य हो जाते हैं?",
  "जब मीडिया कार्यक्रम का कब आयोजित किया गया? ",
  "मैक्सिकन-अमेरिकन युद्ध में जेफ़रन डेविस ने कब अपनी लड़ाई को समाप्त किया?",
  "एडिडास 1 कब पेश किया गया था?",
  "टम्बलर कब लॉन्च किया गया?"
 ],
 "why": [
  "ग्रामीण इलाकों में आत्महत्या इतनी आम क्यों है?",
  "आत्महत्या को अंततः क्यों गैरकानूनी घोषित किया गया?",
  "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
  "द्वितीय विश्व युद्ध के दौरान ब्रिटेन के सभी सिनेमाघरों में शाही महल में बमबारी का प्रदर्शन किस कारण से किया गया?"
 ],
 "how-way": [
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
  "परिणामों का अध्ययन और संग्रह कैसे किया जाता है?",
  "अणुओं के आकार या आकृति  का वर्णन कैसे किया जाता है?\\n",
  "ग्वैडी के कार्य को किस रूप में वर्गीकृत किया गया?",
  "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?"
 ],
 "how-num": [
  "कंजरवेटिव्स ने कितनी सीटें जीतीं?\\n",
  "कितने गिटार बनाए गए थे?\\n",
  "व्यापार के वर्ग में अमेरिका पर कितने अरब डॉलर का ऋण है? ",
  "भारी शृंखलाएं y, a, और s कितने अग्रानुक्रमों से बनती हैं?",
  "एडिनबर्ग अर्थव्यवस्था में बैंकिंग कब से एक मुख्याधार रही है?\\n"
 ]
}